Subject: ScienceWeek - Free Student Subscriptions

From: <[email-masked]>
Date: Mon, 6 Dec 1999 19:28:36 -0600

From: "Science-Week" <[email-masked]>

PLEASE POST
-----------

FYI:

ScienceWeek, the award-winning weekly online research news
digest, is offering a limited number of free subscriptions to science 
students worldwide. The term "student" includes both undergraduate 
and graduate students. The level of SW is probably too high for high
school science students, but such students are welcome. This
offer of a free 26-issue subscription is good only until January
1, 2000. Subscriptions will extend through June 2000. To obtain
your free subscription, send your request by Email to:

[email-masked]

Please indicate your full name and your educational institution.

Subscriptions will be entered on a first-come first-served basis
until the indicated quota is filled. ScienceWeek is transmitted
via Email each week, total content approximately 70K bytes ASCII.

Claire Haller
Managing Editor
ScienceWeek
[email-masked]
http://www.scienceweek.com